#pragma once

#include "main.h"

#ifdef __cplusplus
extern "C" {
#endif

#define TIM_DELAY htim7

void DelaySetup(void);
void DelayUs(uint16_t nus);
void DelayMs(uint32_t nms);
void DelayS(uint32_t ns);

#ifdef __cplusplus
}
#endif
